_id: CHB0KQWWPdWVVA5Z
_key: '!items!CHB0KQWWPdWVVA5Z'
img: systems/pf1/icons/items/inventory/banner-green.jpg
name: Order of the Land
system:
  associations:
    classes:
      - Cavalier
      - Samurai
  description:
    value: >-
      <p>There are some cavaliers who dedicate themselves to the land and the
      people who inhabit the rural areas between urban centers. These cavaliers
      often lead untrained militias of revolutionaries in backwoods towns,
      fighting against oppressive governments or the savage elements that
      threaten citizens in their daily lives. Self-reliance and the ability to
      make do with sparse resources are hallmarks of a cavalier who follows the
      order of the land.<p><b>Edicts:</b> The cavalier must always strive to
      protect the common folk from the depredations of oppressive regimes. He
      must not decline any duty or mission because he is not properly equipped
      for it.<p><b>Challenge:</b> Whenever an order of the land cavalier issues
      a challenge, he receives a +1 morale bonus on ranged attack rolls against
      the target of his challenge. This bonus increases by +1 for every four
      levels the cavalier possesses.<p><b>Skills:</b> An order of the land
      cavalier adds Knowledge (local) (Int) and Survival (Wis) to his list of
      class skills. In addition, whenever an order of the land cavalier makes a
      Survival check to avoid getting lost, he receives a bonus on the check
      equal to 1/2 his cavalier level (minimum +1).</p>
  subType: classFeat
type: feat

